@import url('https://fonts.googleapis.com/css?family=Anonymous+Pro');

@font-face {
    font-family: "DidactGothic";
    src: url("/fonts/didactgothic-regular.otf");
}

@font-face {
    font-family: "Glasstown";
    src: url("/fonts/GlasstownNbpRegular-RyMM.otf");
}

@font-face {
    font-family: "TWEWY";
    src: url("/fonts/TWEWYFont.otf");
}


body {
    background-image: url('/images/home_background.webp');
    display: flex;
    justify-content: center;
}

h2 {
    padding: 3px;
    margin: 3px;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.2);
    font-family: 'DidactGothic', sans-serif;
}

h3 {
    padding: 3px;
    margin: 3px;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.2);
    font-family: 'DidactGothic', sans-serif;
}

h4 {
    padding: 3px;
    margin: 3px;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.2);
    font-family: 'DidactGothic', sans-serif;

}

#datetimetitle {
    background-color: #505455;
    margin: 5px;
    color: white;
    font-family: 'TWEWY', sans-serif;
    font-size: 24px;
    text-shadow: 1px 2px rgba(0, 0, 0, 0.5);
    clip-path: polygon(30% 0%, 70% 0%, 100% 0, 100% 90%, 99% 100%, 1% 100%, 0 81%, 0 0);
}

#uppermenu {
    background: #252525;
    padding: 2px;
    max-width: 100%;
}


/* Modified display for homepage and menu icons, if screen is more than 600 pixels*/
@media only screen and (min-width: 600px) {
    #uppermenu {
        background: #252525;
        padding-bottom: 5px;
        max-width: 40%;
    }


}

#brandmenu {
    background-color: #ffffff;

    margin: 12px;
    padding: 12px;
    color: #000000;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
    font-family: 'DidactGothic', sans-serif;

}

#brandmenushadow {
    filter: drop-shadow(4px 4px 1px #000000);
}


